Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.support.model
Class DIDLObject.Property.UPNP

    java.lang.Object
      org.teleal.cling.support.model.DIDLObject.Property.UPNP

Enclosing class:
  DIDLObject.Property<V>

    public abstract static class DIDLObject.Property.UPNP

extends Object

Nested Class Summary
`static class` | `DIDLObject.Property.UPNP.ACTOR`
`static class` | `DIDLObject.Property.UPNP.ALBUM`
`static class` | `DIDLObject.Property.UPNP.ALBUM_ART_URI`
`static class` | `DIDLObject.Property.UPNP.ARTIST`
`static class` | `DIDLObject.Property.UPNP.ARTIST_DISCO_URI`
`static class` | `DIDLObject.Property.UPNP.AUTHOR`
`static class` | `DIDLObject.Property.UPNP.CHANNEL_NAME`
`static class` | `DIDLObject.Property.UPNP.CHANNEL_NR`
`static class` | `DIDLObject.Property.UPNP.DIRECTOR`
`static class` | `DIDLObject.Property.UPNP.DVD_REGION_CODE`
`static class` | `DIDLObject.Property.UPNP.GENRE`
`static class` | `DIDLObject.Property.UPNP.ICON`
`static class` | `DIDLObject.Property.UPNP.LONG_DESCRIPTION`
`static class` | `DIDLObject.Property.UPNP.LYRICS_URI`
`static interface` | `DIDLObject.Property.UPNP.NAMESPACE`
`static class` | `DIDLObject.Property.UPNP.ORIGINAL_TRACK_NUMBER`
`static class` | `DIDLObject.Property.UPNP.PLAYLIST`
`static class` | `DIDLObject.Property.UPNP.PRODUCER`
`static class` | `DIDLObject.Property.UPNP.RADIO_BAND`
`static class` | `DIDLObject.Property.UPNP.RADIO_CALL_SIGN`
`static class` | `DIDLObject.Property.UPNP.RADIO_STATION_ID`
`static class` | `DIDLObject.Property.UPNP.RATING`
`static class` | `DIDLObject.Property.UPNP.REGION`
`static class` | `DIDLObject.Property.UPNP.SCHEDULED_END_TIME`
`static class` | `DIDLObject.Property.UPNP.SCHEDULED_START_TIME`
`static class` | `DIDLObject.Property.UPNP.STORAGE_FREE`
`static class` | `DIDLObject.Property.UPNP.STORAGE_MAX_PARTITION`
`static class` | `DIDLObject.Property.UPNP.STORAGE_MEDIUM`
`static class` | `DIDLObject.Property.UPNP.STORAGE_TOTAL`
`static class` | `DIDLObject.Property.UPNP.STORAGE_USED`
`static class` | `DIDLObject.Property.UPNP.TOC`
`static class` | `DIDLObject.Property.UPNP.USER_ANNOTATION`

Constructor Summary
`DIDLObject.Property.UPNP()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DIDLObject.Property.UPNP

    public DIDLObject.Property.UPNP()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 Teleal GmbH, Switzerland. All Rights Reserved.